User: knb

gravatar for knb
knb0
Reputation:
0
Status:
New User
Location:
Germany
Last seen:
1 year, 11 months ago
Joined:
2 years, 2 months ago
Email:
k**@tnp-online.de

Posts by knb

<prev • 7 results • page 1 of 1 • next >
0
votes
4
answers
767
views
4
answers
Answer: A: Had to remove duplicated() in order to install GenomicRanges 1.22 on top of 1.20
... Meanwhile, I have installed RUnit, and the many dependencies required to run the testsuite on GenomicRanges 1.22.1 and then I've run this command: duplicated() was NOT commented out in ./R/SummarizedExperiment-rowData-methods.R   Rscript tests/GenomicRanges_unit_tests.R Result: # Useful a ...
written 24 months ago by knb0
0
votes
4
answers
767
views
4
answers
Answer: A: Had to remove duplicated() in order to install GenomicRanges 1.22 on top of 1.20
... Part 2 of 2: In a new R session Problematic computer: R> library(BiocGenerics) Loading required package: parallel Attaching package: ‘BiocGenerics’ The following objects are masked from ‘package:parallel’: clusterApply, clusterApplyLB, clusterCall, clusterEvalQ, clusterExport, clus ...
written 2.1 years ago by knb0
0
votes
4
answers
767
views
4
answers
Answer: A: Had to remove duplicated() in order to install GenomicRanges 1.22 on top of 1.20
... Part 1 of 2: R> .libPaths() [1] "/home/knb/R/x86_64-pc-linux-gnu-library/3.2" "/usr/local/lib64/R/library" R> q() wb3 in ~ ○ → which R /usr/local/bin/R my R command was indeed aliased to something. However, unaliasing does not solve the problem. while in ~ ○ → which R ...
written 2.1 years ago by knb0 • updated 2.1 years ago by Martin Morgan ♦♦ 20k
0
votes
4
answers
767
views
4
answers
Comment: C: Had to remove duplicated() in order to install GenomicRanges 1.22 on top of 1.20
... added below ...
written 2.1 years ago by knb0
0
votes
4
answers
767
views
4
answers
Answer: A: Had to remove duplicated() in order to install GenomicRanges 1.22 on top of 1.20
... R --vanilla > remove.packages("GenomicRanges") # actually removed the directory Removing package from ‘/home/knut/R/x86_64-pc-linux-gnu-library/3.2’ (as ‘lib’ is unspecified) > source("http://www.bioconductor.org/biocLite.R") Bioconductor version 3.2 (BiocInstaller 1.20.0), ?biocLite for he ...
written 2.1 years ago by knb0 • updated 2.1 years ago by Martin Morgan ♦♦ 20k
0
votes
4
answers
767
views
4
answers
Comment: C: Cannot install GenomicRanges 1.22 on top of 1.20 on linux
... I tried R --vanilla as local user, I tried it as root, I removed GenomicRanges subdirectory, tried both again. I experimented with setting .libPaths(). I removed all R installations in /usr/{lib,bin...} and now use /usr/local and a personal library in my /home directory. The error  did never go awa ...
written 2.1 years ago by knb0
1
vote
4
answers
767
views
4
answers
Had to remove duplicated() in order to install GenomicRanges 1.22 on top of 1.20 on linux
... I have had the same poblem (now twice) as mentioned in this post (from 2013, by someone else) http://bioc-devel.r-project.narkive.com/9nMVTTgy/error-installing-genomicranges ** preparing package for lazy loading Error in fmls[[***@signature]] <- quote(rowData(x)) : object of type 'symbol' is n ...
genomicranges installation summarizedexperiment written 2.1 years ago by knb0

Latest awards to knb

No awards yet. Soon to come :-)

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.2.0
Traffic: 169 users visited in the last hour